# What Makes Medical Claims (Un)Verifiable? Analyzing Entity and Relation Properties for Fact Verification
This zip file includes supplementary material for the paper What Makes Medical Claims (Un)Verifiable? Analyzing Entity and Relation Properties for Fact Verification by Yarik Menchaca Resendiz, Lara Grimminger, and Roman Klinger, accepted at EACL 2024.

Please cite this paper as:

```
@InProceedings{wuehrl_et_al_2024,
  author    = {Wuehrl, Amelie and Menchaca Resendiz, Yarik and Grimminiger, Lara  and  Klinger, Roman},
  title     = {What Makes Medical Claims (Un)Verifiable? Analyzing Entity and Relation Properties for Fact Verification},
  booktitle      = {Proceedings of the 18th Conference of the European Chapter of the Association for Computational Linguistics},
  month          = {March},
  year           = {2024},
  address        = {St. Julians, Malta},
  publisher      = {Association for Computational Linguistics}
}
```


# Content
This zip file contains the following the following files and folder:

* `README.md`: this file
* `annotation-enviroments`: Directory with screenshots of the annotation environment.
* `bear-fact-data`: the directory with the data and annotations. Take a look at the data Readme in this directory for details on the file format.   
* `classification-results/sr_u_prediction.tsv`: prediction results from our baseline experiment described in the paper. 
* `annotation-guidelines.pdf`: annotation guideline document.
* `wuehrl-et-al-2024_BearFact.pdf`: The paper.


# License
The annotations in this dataset are licensed under a CC BY-SA license: https://creativecommons.org/licenses/by-sa/4.0/